a.menu:link {
	color: #c3c3c3;
	text-decoration: none;
	font-weight: bold;
}

a.menu:visited {
	color: #c3c3c3; 
	text-decoration: none;
	font-weight: bold;
}

a.menu:hover { 
	color: #f2f2f2; 
	text-decoration: none;
	font-weight: bold;

}

a.menu:active {
	color: #66aac4;
	text-decoration: none;
	font-weight: bold;
}

a.menuactive {
	color: #66aac4;
	text-decoration: none;
	font-weight: bold;
}

h1.titel {
	font-family: 'CenturyGothic', 'Century Gothic', 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
	font-size: 34px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	color: f2f2f2;
}

h2.titel {
	font-family: arial, helvetice, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	color: d4d4d4;
}

h3.titel {
	font-family: arial, helvetice, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	color: d4d4d4;
}

p.text {
	font-family: arial, helvetice, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	color: d4d4d4;
}



 a.pagetitle:link {
 color: #FFFFFF; 
 text-decoration: none;
 font-weight: normal;
}

 a.pagetitle:visited {
 color: #FFFFFF; 
 text-decoration: none;
 font-weight: normal;
}

a.pagetitle:hover { 
 color: #FFFFFF; 
 text-decoration: none;
 font-weight: normal;

}

body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #d4d4d4;
	margin-left: 0px;
	margin-right: auto;
	margin-top: 0px;
	text-align: center;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	}

table.menutable {
 background-color: #85888A;
}

table.maintable {
 background: url(images/bg.jpg);
}

hr{
 color:#000000;
 size:1;
}

hr.hrbox {
 color:#F6F4F4;
 size:1;
}